.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnDocumentMap_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnDocumentMapLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnFirstPage_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnFirstPageLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnLastPage_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnLastPageLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnNextPage_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnNextPageLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnParameters_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnParametersLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnPrevPage_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnPrevPageLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnPrint_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnPrintLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnPrintPage_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnPrintPageLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnSave_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnSaveLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnSaveWindow_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnSaveWindowLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnSearch_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnSearchLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToCsv_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToCsvLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToHtml_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToHtmlLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToImg_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToImgLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToMht_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToMhtLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToPdf_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToPdfLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToRtf_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToRtfLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToTxt_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToTxtLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToXls_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToXlsLarge_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToXlsx_Luxx,
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToXlsxLarge_Luxx,
.dxWeb_xrdvRibbonIcon_BtnDocumentMap_Luxx,
.dxWeb_xrdvRibbonIcon_BtnDocumentMapDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnDocumentMapLarge_Luxx,
.dxWeb_xrdvRibbonIcon_BtnDocumentMapLargeDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnFirstPage_Luxx,
.dxWeb_xrdvRibbonIcon_BtnFirstPageDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnFirstPageLarge_Luxx,
.dxWeb_xrdvRibbonIcon_BtnFirstPageLargeDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnLastPage_Luxx,
.dxWeb_xrdvRibbonIcon_BtnLastPageDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnLastPageLarge_Luxx,
.dxWeb_xrdvRibbonIcon_BtnLastPageLargeDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnNextPage_Luxx,
.dxWeb_xrdvRibbonIcon_BtnNextPageDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnNextPageLarge_Luxx,
.dxWeb_xrdvRibbonIcon_BtnNextPageLargeDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnParameters_Luxx,
.dxWeb_xrdvRibbonIcon_BtnParametersDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnParametersLarge_Luxx,
.dxWeb_xrdvRibbonIcon_BtnParametersLargeDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnPrevPage_Luxx,
.dxWeb_xrdvRibbonIcon_BtnPrevPageDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnPrevPageLarge_Luxx,
.dxWeb_xrdvRibbonIcon_BtnPrevPageLargeDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnPrint_Luxx,
.dxWeb_xrdvRibbonIcon_BtnPrintDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnPrintLarge_Luxx,
.dxWeb_xrdvRibbonIcon_BtnPrintLargeDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnPrintPage_Luxx,
.dxWeb_xrdvRibbonIcon_BtnPrintPageDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnPrintPageLarge_Luxx,
.dxWeb_xrdvRibbonIcon_BtnPrintPageLargeDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnSave_Luxx,
.dxWeb_xrdvRibbonIcon_BtnSaveDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnSaveLarge_Luxx,
.dxWeb_xrdvRibbonIcon_BtnSaveLargeDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnSaveWindow_Luxx,
.dxWeb_xrdvRibbonIcon_BtnSaveWindowDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnSaveWindowLarge_Luxx,
.dxWeb_xrdvRibbonIcon_BtnSaveWindowLargeDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnSearch_Luxx,
.dxWeb_xrdvRibbonIcon_BtnSearchDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_BtnSearchLarge_Luxx,
.dxWeb_xrdvRibbonIcon_BtnSearchLargeDisabled_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToCsv_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToCsvLarge_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToHtml_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToHtmlLarge_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToImg_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToImgLarge_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToMht_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToMhtLarge_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToPdf_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToPdfLarge_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToRtf_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToRtfLarge_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToTxt_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToTxtLarge_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToXls_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToXlsLarge_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToXlsx_Luxx,
.dxWeb_xrdvRibbonIcon_ExportToXlsxLarge_Luxx
{
    background-image: url('DocumentViewerSprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnDocumentMap_Luxx
{
    background-position: -595px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnDocumentMapLarge_Luxx
{
    background-position: -495px 0px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnFirstPage_Luxx
{
    background-position: -629px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnFirstPageLarge_Luxx
{
    background-position: -231px 0px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnLastPage_Luxx
{
    background-position: -17px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnLastPageLarge_Luxx
{
    background-position: -99px -33px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnNextPage_Luxx
{
    background-position: -799px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnNextPageLarge_Luxx
{
    background-position: -132px 0px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnParameters_Luxx
{
    background-position: -782px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnParametersLarge_Luxx
{
    background-position: -462px -33px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnPrevPage_Luxx
{
    background-position: -170px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnPrevPageLarge_Luxx
{
    background-position: -759px -33px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnPrint_Luxx
{
    background-position: -187px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnPrintLarge_Luxx
{
    background-position: -528px 0px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnPrintPage_Luxx
{
    background-position: -459px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnPrintPageLarge_Luxx
{
    background-position: -165px 0px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnSave_Luxx
{
    background-position: -425px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnSaveLarge_Luxx
{
    background-position: -693px -33px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnSaveWindow_Luxx
{
    background-position: -34px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnSaveWindowLarge_Luxx
{
    background-position: -165px -33px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnSearch_Luxx
{
    background-position: -765px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_BtnSearchLarge_Luxx
{
    background-position: -396px -33px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToCsv_Luxx
{
    background-position: -255px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToCsvLarge_Luxx
{
    background-position: -99px 0px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToHtml_Luxx
{
    background-position: -374px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToHtmlLarge_Luxx
{
    background-position: -330px -33px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToImg_Luxx
{
    background-position: -476px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToImgLarge_Luxx
{
    background-position: -396px 0px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToMht_Luxx
{
    background-position: -697px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToMhtLarge_Luxx
{
    background-position: -231px -33px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToPdf_Luxx
{
    background-position: -748px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToPdfLarge_Luxx
{
    background-position: -363px -33px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToRtf_Luxx
{
    background-position: -204px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToRtfLarge_Luxx
{
    background-position: -264px -33px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToTxt_Luxx
{
    background-position: -510px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToTxtLarge_Luxx
{
    background-position: -594px -33px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToXls_Luxx
{
    background-position: -238px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToXlsLarge_Luxx
{
    background-position: -33px -33px;
    width: 32px;
    height: 32px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToXlsx_Luxx
{
    background-position: -119px -66px;
    width: 16px;
    height: 16px;
}
.dxr-itemHover .dxWeb_xrdvRibbonIcon_ExportToXlsxLarge_Luxx
{
    background-position: -726px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnDocumentMap_Luxx
{
    background-position: -68px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnDocumentMapDisabled_Luxx
{
    background-position: -323px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnDocumentMapLarge_Luxx
{
    background-position: 0px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnDocumentMapLargeDisabled_Luxx
{
    background-position: -825px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnFirstPage_Luxx
{
    background-position: 0px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnFirstPageDisabled_Luxx
{
    background-position: -527px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnFirstPageLarge_Luxx
{
    background-position: -297px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnFirstPageLargeDisabled_Luxx
{
    background-position: -792px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnLastPage_Luxx
{
    background-position: -646px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnLastPageDisabled_Luxx
{
    background-position: -102px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnLastPageLarge_Luxx
{
    background-position: -462px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnLastPageLargeDisabled_Luxx
{
    background-position: -363px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnNextPage_Luxx
{
    background-position: -136px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnNextPageDisabled_Luxx
{
    background-position: -612px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnNextPageLarge_Luxx
{
    background-position: -429px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnNextPageLargeDisabled_Luxx
{
    background-position: -33px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnParameters_Luxx
{
    background-position: -825px -33px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnParametersDisabled_Luxx
{
    background-position: -578px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnParametersLarge_Luxx
{
    background-position: -495px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnParametersLargeDisabled_Luxx
{
    background-position: -561px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnPrevPage_Luxx
{
    background-position: -391px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnPrevPageDisabled_Luxx
{
    background-position: -221px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnPrevPageLarge_Luxx
{
    background-position: -132px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnPrevPageLargeDisabled_Luxx
{
    background-position: -429px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnPrint_Luxx
{
    background-position: -153px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnPrintDisabled_Luxx
{
    background-position: -340px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnPrintLarge_Luxx
{
    background-position: -627px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnPrintLargeDisabled_Luxx
{
    background-position: -66px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnPrintPage_Luxx
{
    background-position: -493px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnPrintPageDisabled_Luxx
{
    background-position: -85px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnPrintPageLarge_Luxx
{
    background-position: -726px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnPrintPageLargeDisabled_Luxx
{
    background-position: -198px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnSave_Luxx
{
    background-position: -51px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnSaveDisabled_Luxx
{
    background-position: -731px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnSaveLarge_Luxx
{
    background-position: -198px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnSaveLargeDisabled_Luxx
{
    background-position: -660px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnSaveWindow_Luxx
{
    background-position: -561px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnSaveWindowDisabled_Luxx
{
    background-position: -306px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnSaveWindowLarge_Luxx
{
    background-position: -264px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnSaveWindowLargeDisabled_Luxx
{
    background-position: -297px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnSearch_Luxx
{
    background-position: -408px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnSearchDisabled_Luxx
{
    background-position: -357px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_BtnSearchLarge_Luxx
{
    background-position: -792px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_BtnSearchLargeDisabled_Luxx
{
    background-position: -528px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_ExportToCsv_Luxx
{
    background-position: -842px -33px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_ExportToCsvLarge_Luxx
{
    background-position: -66px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_ExportToHtml_Luxx
{
    background-position: -442px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_ExportToHtmlLarge_Luxx
{
    background-position: -594px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_ExportToImg_Luxx
{
    background-position: -663px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_ExportToImgLarge_Luxx
{
    background-position: -660px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_ExportToMht_Luxx
{
    background-position: -544px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_ExportToMhtLarge_Luxx
{
    background-position: 0px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_ExportToPdf_Luxx
{
    background-position: -714px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_ExportToPdfLarge_Luxx
{
    background-position: -693px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_ExportToRtf_Luxx
{
    background-position: -680px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_ExportToRtfLarge_Luxx
{
    background-position: -627px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_ExportToTxt_Luxx
{
    background-position: -272px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_ExportToTxtLarge_Luxx
{
    background-position: -561px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_ExportToXls_Luxx
{
    background-position: -816px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_ExportToXlsLarge_Luxx
{
    background-position: -330px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_xrdvRibbonIcon_ExportToXlsx_Luxx
{
    background-position: -289px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_xrdvRibbonIcon_ExportToXlsxLarge_Luxx
{
    background-position: -759px 0px;
    width: 32px;
    height: 32px;
}

